vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2013-001703

Adobe Flash Player の ExternalInterface ActionScript 機能における任意のコードを実行される脆弱性

N/A
2013/03/14 16:21
CVE-2013-0648
JVNDB-2013-001703
Adobe Flash Player の ExternalInterface ActionScript 機能における任意のコードを実行される脆弱性
概要
Adobe Flash Player の ExternalInterface ActionScript 機能には、任意のコードを実行される脆弱性が存在します。

本脆弱性への攻撃が 2013 年 2 月に観測されています。
想定される影響と対策
第三者により、巧妙に細工された SWF コンテンツを介して、任意のコードを実行される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 9.3
CVECVE-2013-0648
公表日2013/02/26 00:00
登録日2013/02/28 14:32
更新日2013/03/14 16:21
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。